/* CSS Document */
body{ margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; background:#0d1329 url(../images/bodybg.jpg) top no-repeat; color:#666}
h2{ font-family:Arial, Helvetica, sans-serif;  font-size:14px; color:#003773; margin:0px; padding:10px 0px 10px 0px}
ol{ padding:0px; margin:0px}
p{ font-family:Arial, Helvetica, sans-serif;  font-size:12px; margin:0px; padding:0px}
.main{ margin: auto; width:947px;}
.mainright-tx{ margin: auto; width: 380px; border:solid 0px red;}
.mainbody{ width:947px; vertical-align:top}
.navigation{ width:100%; clear:both; padding:0px;}
.logo_l_pnl{ float:left; width:261px; height:112px; padding:0px; background:url(../images/GPSLogo.jpg) bottom  no-repeat;}
.logo_right_pnl{ float:left; width:680px; height:112px; background:url(../images/top_rightimgbg.jpg) bottom left  no-repeat;}
.home_leftpnl{ background:url(../images/bdmiddlebg.jpg) no-repeat; width:304px; float:left; height:303px; vertical-align:top}
.home_rightpnl{ background:url(../images/home_img.jpg) no-repeat; float:left; width:643px; height:303px; vertical-align:top}
.homelinks{background:url(../images/homebtnbg.jpg) no-repeat; float:left; width:933px; height:59px}
.tools_videos{ width:370px; text-align:right; float:left; border:solid 0px red}
.articles_publications{ width: 150px; float:left; text-align:center; border:solid 0px red}
.membersarea{ float:left; width:313px}
.bottom_contenttxt{ width:947px; margin:auto;}
.bottom_contenttxt h1{ color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:15px; text-align:center; font-style:italic; font-weight:bold; letter-spacing:1px; }
.footerpnl{ width:956px;  margin:auto;}
.footerL_bg{ background:url(../images/footerline.jpg) repeat-x; height:3px; width:893px; margin-left:6px}
.ftbl{ width:100%}
.fcolumn1{ width: 92%; padding: 8px 0px 0px 30px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#b4b0c7}
.fspance{ padding:10px}
a.ftrlink:link, a.ftrlink:active, a.ftrlink:visited{ text-decoration:none; padding:8px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#b4b0c7}
a.ftrlink:hover{ font-family:Arial, Helvetica, sans-serif;  padding:8px; font-weight:normal; text-decoration:none; font-size:11px; color:#3dc1e8 }
.fcolumn2{ width: 92%; padding: 7px 0px 10px 30px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#b4b0c7}

.internalleftpnl{ background:url(../images/innerlogp.jpg) top no-repeat; width:304px; float:left; height:155px;}
.internalrightpnl{ background:url(../images/internal_img.jpg)  top no-repeat; float:left; width:626px; height:155px}
.internalimg{ background: #fff url(../images/internalimgbg.jpg) top no-repeat; width:930px; min-height:323px;  float:left;}
.internalimgbottom{ background: url(../images/internalimgbottom.jpg) no-repeat; width:947px; height:19px; clear:both}
.homebottomimg1{ background: url(../images/home_bott_img.jpg) no-repeat; width:947px; vertical-align:top;height:136px; clear:both}
.homebttmbg{background: url(../images/homebtmg.jpg) no-repeat; width:947px; vertical-align:top; height:41px; clear:both}
.space{ height:20px}
.space1{ height:10px}
.internalimg_repeat{ background: #fff url(../images/internalimgbg2.jpg) no-repeat; width:930px; min-height:2px; clear:both}
.menu{ width:100%; }
.innercontent{ width:830px; height:auto; min-height: 323px; padding:20px 10px 10px 50px; border: 0; }
.innercontent p{ color:#666; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.innercontent h1{ color:#003773; font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:0px 0px 10px 0px; margin:0px}
.innercontent ol{ color:#666; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0px 0px 0px 2px}
.content1{ float:left; width: 46%; padding-right:30px}
.content2{ float:left; width: 45%; padding:0px; margin:0px}
.defh{ height:87px; }
.navigation2{ width:100%; padding:0px; height:155px; margin:0px}
.oltype { padding:15px 15px 15px 20px}
a:link, a:visited, a:active{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#00477f; font-weight:bold}
a:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#526879; weight:bold}

/* cvl styles */
.bottom_contenttxt { color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:15px; text-align:center; font-style:italic; font-weight:bold; letter-spacing:1px; }

.internalimgbottom_home{  width:947px; height:5px; clear:both}
.logo_l_pnlHome{ float:left; width:261px; height:112px; padding:0px; background:url(../images/GPSLogo_home.jpg) bottom  no-repeat;}
.top-logo{ width:100%; height:85px; clear:both; padding:0px;}

.leftpn-home{  float:left; height:520px; width:226px; padding:100px 0 0 20px; vertical-align:top; background:url(../images/home_left_img.jpg) no-repeat;}
.rightpnl-home{ float:left; width:694px; height:520px; padding:100px 0 0 0; background:url(../images/home_right_img.jpg) no-repeat; }
.content-home {
width:600px; color:#000;
}
.homeImageLinks
{
float:left; 
margin-top:280px; 
margin-left:8px;
width:150px;
}
.homeimgbottom{ background: url(../images/homeimgbottom.jpg) no-repeat; width:949px; height:19px; clear:both}
.innercontent-gps{ width:830px; height:auto; min-height: 323px; padding:20px 0px 10px 10px; border: 0; }

.gps_internalimg{ background: #fff url(../images/gps_internalimgbg.jpg) top no-repeat; width:947px; min-height:323px;  float:left;}